light_mode
Theme
apps
Services
more
More
apps
Services
Overview
Settings
shield
85%
out of listed services use secure connections
lock
Encryption
HTTPS ensures data is transferred securely, so nobody can monitor your traffic.
dns
Self-hosted
Everything is running on this server. No more relying on centralized data-harvesters.
All services hosted by
WARNING: due to blocked cookies, all settings will be lost after page reload
dark_mode
Dark mode
Whether to show dark background & wallpaper.
open_in_new
Open in new tab
Whether to open services in new tab by default.